.u-section-1 .u-sheet-1 {
  min-height: 100px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  width: 282px;
  margin: 17px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 248px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff 68%, #858e99 100%);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 537px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 587px;
  --top-right-radius: 90px;
  --top-left-radius: 90px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  height: 280px;
  --radius: 30px;
  width: 304px;
  margin: 51px 82px 0 0;
}

.u-section-2 .u-image-2 {
  width: 246px;
  height: 246px;
  background-position: 50% 50%;
  margin: -189px 0 0 auto;
}

.u-section-2 .u-group-1 {
  min-height: 46px;
  height: auto;
  margin: 25px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-text-1 {
  width: 300px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 30px 7px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: normal;
  margin: 32px 0 0 auto;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 484px;
  }

  .u-section-2 .u-image-1 {
    height: 279px;
    width: 303px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -188px;
    margin-left: 88px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 16px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    margin-left: 208px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 266px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 118px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 176px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 78px;
  }
}